Subject: Re: Do you still have my walkarounds?
From: "Steve Bamford" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Mon, 3 Feb 2003 18:03:03 -0800

----- Original Message -----
From: "Charles P. Kalina" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 02, 2003 7:21 PM
Subject: Do you still have my walkarounds?

> Steve--
>
> Do you have the walkarounds I sent you of the Army's Doak-16 VTOL
> experimental plane?  It's not that I'm impatient to see them published.  I
> just want to make sure they didn't get lost in one of the various
> moves/crashes/etc.
>
> I can always resend them if necessary.
>
> Hope you're well... I'll have a gallery article submission to you in a
> week or two, also.
>
> -cpk
>
>